Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v2/account/address/ \ --header 'Authorization: Bearer <token>'
{ "address": { "streetLine1": "<string>", "streetLine2": "<string>", "streetLine3": "<string>", "city": "<string>", "countrySubdivision": "<string>", "zipCode": "<string>", "country": "<string>", "source": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Operate against a sub-account of the authenticated main account.
OK
Show child attributes